uuid:
  -
    value: a22f150e-b828-48a8-8a58-064ad15f72fd
langcode:
  -
    value: en
bundle:
  -
    target_id: audio
    target_type: media_type
    target_uuid: 7ba3af6a-0150-457a-bb75-f7e82f2d7ef5
revision_created:
  -
    value: '2022-09-29T00:59:20+00:00'
    format: 'Y-m-d\TH:i:sP'
revision_user: {  }
revision_log_message: {  }
status:
  -
    value: true
uid:
  -
    target_type: user
    target_uuid: 2b939a79-0f98-444d-8de6-435d40eefbd0
name:
  -
    value: LMM_ShortStory1.mp3
thumbnail:
  -
    alt: ''
    title: null
    width: 180
    height: 180
    target_type: file
    target_uuid: d5f1975a-29a9-44ae-9bc0-e86bad5be29e
created:
  -
    value: '2022-05-18T13:35:33+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2022-05-18T13:35:33+00:00'
    format: 'Y-m-d\TH:i:sP'
default_langcode:
  -
    value: true
revision_translation_affected:
  -
    value: true
metatag:
  value:
    canonical_url: 'https://islandora.dev/node/1'
    title: '| CWRC/CSEC'
content_translation_source:
  -
    value: und
content_translation_outdated:
  -
    value: false
field_file_size:
  -
    value: 9760048
field_media_audio_file:
  -
    display: null
    description: null
    target_type: file
    target_uuid: 663ef05f-8aed-4bb2-a214-752f1b894b9a
field_media_of:
  -
    target_type: node
    target_uuid: 0778abf5-5d92-43dc-8d2e-6767408a21ea
field_media_use:
  -
    target_type: taxonomy_term
    target_uuid: 0c087817-a0a9-417a-8415-2cb4b84fdfb4
field_mime_type:
  -
    value: audio/mpeg
field_original_name: {  }
field_track: {  }
_content_sync:
  entity_type: media
  entity_dependencies:
    user:
      - user.user.2b939a79-0f98-444d-8de6-435d40eefbd0
    file:
      - file.file.d5f1975a-29a9-44ae-9bc0-e86bad5be29e
      - file.file.663ef05f-8aed-4bb2-a214-752f1b894b9a
    node:
      - node.islandora_object.0778abf5-5d92-43dc-8d2e-6767408a21ea
    taxonomy_term:
      - taxonomy_term.islandora_media_use.0c087817-a0a9-417a-8415-2cb4b84fdfb4
